.titlestyle54972{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle54972{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle54973{ font-size: 9pt ;}
.clickstyle54973{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54973{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54973{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle54973{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54973{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54973 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c54973:link {
color:#222222;}
A.c54973:visited {
color:#222222;}
A.c54973:active {
color: #222222;}
A.c54973:hover {
color: #cc0000;}.titlestyle54988{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle54976{ font-size: 9pt ;}
.clickstyle54976{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54976{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54976{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54976{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54976{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54976 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54976:link {
color:#222222;}
A.c54976:visited {
color:#222222;}
A.c54976:active {
color: #222222;}
A.c54976:hover {
color: #cc0000;}.morestyle54978{ font-size: 9pt ;}
.clickstyle54978{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54978{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54978{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54978{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54978{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54978 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54978:link {
color:#222222;}
A.c54978:visited {
color:#222222;}
A.c54978:active {
color: #222222;}
A.c54978:hover {
color: #cc0000;}.morestyle54980{ font-size: 9pt ;}
.clickstyle54980{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54980{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54980{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54980{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54980{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54980 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54980:link {
color:#222222;}
A.c54980:visited {
color:#222222;}
A.c54980:active {
color: #222222;}
A.c54980:hover {
color: #cc0000;}.morestyle54982{ font-size: 9pt ;}
.clickstyle54982{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54982{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54982{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54982{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54982{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54982 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54982:link {
color:#222222;}
A.c54982:visited {
color:#222222;}
A.c54982:active {
color: #222222;}
A.c54982:hover {
color: #cc0000;}.morestyle54984{ font-size: 9pt ;}
.clickstyle54984{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54984{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54984{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54984{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54984{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54984 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54984:link {
color:#222222;}
A.c54984:visited {
color:#222222;}
A.c54984:active {
color: #222222;}
A.c54984:hover {
color: #cc0000;}.morestyle54986{ font-size: 9pt ;}
.clickstyle54986{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54986{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle54986{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle54986{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54986{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c54986 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c54986:link {
color:#222222;}
A.c54986:visited {
color:#222222;}
A.c54986:active {
color: #222222;}
A.c54986:hover {
color: #cc0000;}